Bug 856562 - [abrt] obex-data-server-0.4.6-3.fc17: _dbus_abort: Process /usr/bin/obex-data-server was killed by signal 6 (SIGABRT)
[abrt] obex-data-server-0.4.6-3.fc17: _dbus_abort: Process /usr/bin/obex-data...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: obex-data-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:6e46ed533bbd178bd05da7469dd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-12 06:29 EDT by Jack Conowall
Modified: 2013-07-31 17:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:03:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.16 KB, text/plain)
2012-09-12 06:29 EDT, Jack Conowall
no flags Details
File: environ (896 bytes, text/plain)
2012-09-12 06:29 EDT, Jack Conowall
no flags Details
File: var_log_messages (250 bytes, text/plain)
2012-09-12 06:29 EDT, Jack Conowall
no flags Details
File: backtrace (12.68 KB, text/plain)
2012-09-12 06:29 EDT, Jack Conowall
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-12 06:30 EDT, Jack Conowall
no flags Details
File: cgroup (127 bytes, text/plain)
2012-09-12 06:30 EDT, Jack Conowall
no flags Details
File: maps (10.74 KB, text/plain)
2012-09-12 06:30 EDT, Jack Conowall
no flags Details
File: dso_list (2.30 KB, text/plain)
2012-09-12 06:30 EDT, Jack Conowall
no flags Details
File: open_fds (264 bytes, text/plain)
2012-09-12 06:30 EDT, Jack Conowall
no flags Details

  None (edit)
Description Jack Conowall 2012-09-12 06:29:47 EDT
Description of problem:
I tried to format USB flash drive into ext4 filesystem (this drive was already formatted in NTFS). After that, I have formated one of my Windows drives and that all looked OK. I really doesn't know, what happened...

Version-Release number of selected component:
obex-data-server-0.4.6-3.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/obex-data-server --no-daemon ''
crash_function: _dbus_abort
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 _dbus_abort at dbus-sysdeps.c
: #3 _dbus_warn_check_failed at dbus-internals.c
: #4 dbus_message_iter_append_basic at dbus-message.c
: #5 marshal_basic at dbus-gvalue.c
: #6 dbus_g_method_return at dbus-gobject.c
: #7 obex_request_done at src/ods-session.c
: #8 obex_event at src/ods-session.c
: #9 obex_deliver_event at obex_main.c
: #10 obex_client at obex_client.c
: #11 obex_data_indication at obex_main.c
Comment 1 Jack Conowall 2012-09-12 06:29:50 EDT
Created attachment 612045 [details]
File: core_backtrace
Comment 2 Jack Conowall 2012-09-12 06:29:52 EDT
Created attachment 612046 [details]
File: environ
Comment 3 Jack Conowall 2012-09-12 06:29:55 EDT
Created attachment 612047 [details]
File: var_log_messages
Comment 4 Jack Conowall 2012-09-12 06:29:58 EDT
Created attachment 612048 [details]
File: backtrace
Comment 5 Jack Conowall 2012-09-12 06:30:00 EDT
Created attachment 612049 [details]
File: limits
Comment 6 Jack Conowall 2012-09-12 06:30:03 EDT
Created attachment 612050 [details]
File: cgroup
Comment 7 Jack Conowall 2012-09-12 06:30:06 EDT
Created attachment 612051 [details]
File: maps
Comment 8 Jack Conowall 2012-09-12 06:30:08 EDT
Created attachment 612052 [details]
File: dso_list
Comment 9 Jack Conowall 2012-09-12 06:30:11 EDT
Created attachment 612053 [details]
File: open_fds
Comment 10 Aleksander Morgado 2012-10-17 08:46:49 EDT
Tried to copy some files from the phone to a local folder, using nautilus.

backtrace_rating: 4
Package: obex-data-server-0.4.6-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Fedora End Of Life 2013-07-03 16:44:24 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 17:03:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.